View Single Post
Old 12-08-07, 03:11 PM   #2
Agrapha
Registered User
 
Join Date: Dec 2007
Posts: 10
Default Re: Upgrade from 96.4301 to 100.14.19

On thing I forgot to mention. Errors include:
saint# Dec 8 12:40:45 saint su: agrapha to root on /dev/ttyp0
NVRM: API mismatch: the client has the version 96.43.01, but
NVRM: this kernel module has the version 100.14.03. Please
NVRM: make sure that this kernel module and all NVIDIA driver
NVRM: components have the same version.
Agrapha is offline   Reply With Quote